html, body {
    height: 100%;
    line-height: 1.6;
}

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    font-family: "Myriad Set Pro","Lucida Grande","Helvetica Neue","Helvetica","Arial","Verdana","sans-serif";
}

nav ul {
    padding-right: 40px;
}

nav li a {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    text-transform:uppercase;
    color: #9D9D9D;
    text-decoration: none;
    letter-spacing: 2px;
    display: black;
}

nav li a.active {
    border-right: 5px solid #204294;
    padding-right: 7px;
    color: black;
}

nav li a:hover {
    color: black;
    border-right: 5px solid gray;
    padding-right: 7px;
}

p {
     text-align:justify;
     text-justify:inter-word;
}

h1 a {
    background: url(images/tcl.gif);
    text-indent: -100000px;
    display: block;
    display: inline-block;
    text-align: left;
    width: 264px;
    height: 107px;
}

/* mobile */

@media (max-width: 415px) {
    nav {
        display: none;
    }
}

@media (max-width: 767px) {
    nav {
        padding-left: 80px;
        padding-top: 0;
        padding-bottom: 20px;
    }

    nav li {
        display: block;
        float: left;
        margin-right: 10px;
    }

    nav li a {
        display: block;
        width: 2.8em;
        overflow: hidden;
        box-shadow: inset -7px 0 9px -7px rgba(0,0,0,0.4);
    }

    nav li a:hover,
    nav li a.active {
        width: auto;
        box-shadow: none;
    }

    h1, h2, h3, h4, h5, p {
        padding: 0 15px;
    }

    h1 {
        position: absolute;
        top: 0;
        zoom: 0.4;
        -moz-transform: scale(0.4);
    }


    @-moz-document url-prefix() {
      h1 {
        left: -80px;
        top: -45px;
      }
    }

    header {
        background: white;
        position: fixed;
        box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.4);
        z-index: 99999;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
    }

    nav li a.active {
        border-right: none;
        border-left: 3px solid #204294;
        padding-right: 0;
        padding-left: 5px;
        color: black;
    }

    nav li a:hover {
        color: black;
        border-right: none;
        border-left: 3px solid gray;
        padding-right: 0;
        padding-left: 5px;
    }

    .pure-g > div.pure-u-1 {
        padding-top: 50px;
    }
}

/* tablet */

@media (min-width: 767px) {
    header {
        text-align: right;
    }

    header li {
        padding-right: 10px;
    }

    nav li a {
        line-height: 1.9;
        font-size: 24px;
    }

    h1 {
        position: absolute;
        bottom: 30px;
        right: 40px;
        zoom: 0.8;
        -moz-transform: scale(0.8);
    }

    @-moz-document url-prefix() {
      h1 {
        right: 0px;
      }
    }

    header {
        position: fixed;
        height: 100%;
        width: 260px !important;
    }

    div.pure-u-1 > section {
        padding-left: 260px;
        padding-right: 30px;
    }

    section p,
    section ul {
        padding: 0 60px;
    }
}

@media (min-width: 1140px) {
    h1 {
        zoom: 1;
        right: 30px;
        -moz-transform: scale(1);
    }

    header {
        width: 360px !important;
    }

    div.pure-u-1 > section {
        padding-left: 360px;
    }

    nav li a {
        font-size: 28px;
    }
}

.typekit-badge {
    display: none !important;
}

.thumbnails {
    margin-top: 20px;
}

.thumbnails > * {
    float: left;
}

.pure-u-1 > section {
    clear: both;
    padding-top: 30px;
    padding-bottom: 70px;
}


.pure-img {
    width: 100%;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);
}

.customers {
    text-align: center;
    vertical-align: middle;
    margin: 30px 0;
}

.customers > *{
    padding: 0 10px;
}

section h2 {
    padding: 0px 30px 20px;
    margin-top: -80px;
    color: white;
    font-size: 2.5em;
    letter-spacing: 3px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}

.bxslider {
    padding-left: 0;
    margin: 0;
}
